» Ubuntu » Пакети

Error

two or more packages specified (jenkins-xstream precise)